#!/bin/bash
#
# A script for preparing support info. On BDDS we use datarake.sh to create
# the support info. Note it should be easy to add additional files to the 
# bundle if needed

if [ $# -lt 1 ]; then
	echo "error: missing filename for the support info file."
	exit 1
fi
SUPP_FILE="$(/usr/local/bluecat/datarake.sh | grep -o -E """\/tmp\/bcn-support\S+""" )"
mv -f ${SUPP_FILE} $1
